/* *** Reset v0.9.0 20161229 *** */
/*! sanitize.css v4.1.0 | CC0 License | github.com/jonathantneal/sanitize.css */
progress, sub, sup { vertical-align: baseline; }

button, hr, input { overflow: visible; }

[type=checkbox], [type=radio], legend { padding: 0; }

[aria-disabled], html { cursor: default; }

article, aside, details, figcaption, figure, footer, header, main, menu, nav, section, summary { display: block; }

audio, canvas, progress, video { display: inline-block; }

audio:not([controls]) { display: none; height: 0; }

[hidden], template { display: none; }

*, ::after, ::before { background-repeat: no-repeat; box-sizing: inherit; }

::after, ::before { text-decoration: inherit; vertical-align: inherit; }

html { box-sizing: border-box; font-family: sans-serif; line-height: 1.5; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { margin: 0; }

h1 { font-size: 2em; margin: .67em 0; }

code, kbd, pre, samp { font-family: monospace,monospace; font-size: 1em; }

small, sub, sup { font-size: 83.3333%; }

hr { height: 0; }

nav ol, nav ul { list-style: none; }

abbr[title] { border-bottom: 1px dotted; text-decoration: none; }

b, strong { font-weight: bolder; }

dfn { font-style: italic; }

mark { background-color: #ff0; color: #000; }

sub, sup { line-height: 0; position: relative; }

sub { bottom: -.25em; }

sup { top: -.5em; }

::-moz-selection { background-color: #b3d4fc; color: #000; text-shadow: none; }

::selection { background-color: #b3d4fc; color: #000; text-shadow: none; }

audio, canvas, iframe, img, svg, video { vertical-align: middle; }

img { border-style: none; }

/*!svg{fill:currentColor}*/
svg:not(:root) { overflow: hidden; }

a { background-color: transparent; -webkit-text-decoration-skip: objects; }

a:hover { outline-width: 0; }

table { border-collapse: collapse; border-spacing: 0; }

button, input, select, textarea { background-color: transparent; border-style: none; color: inherit; font-size: 1em; margin: 0; }

button, select { text-transform: none; }

[type=reset], [type=submit], button, html [type=button] { -webkit-appearance: button; }

::-moz-focus-inner { border-style: none; padding: 0; }

:-moz-focusring { outline: ButtonText dotted 1px; }

fieldset { border: 1px solid silver; margin: 0 2px; padding: .35em .625em .75em; }

legend { display: table; max-width: 100%; white-space: normal; }

textarea { overflow: auto; resize: vertical; }

::-webkit-inner-spin-button, ::-webkit-outer-spin-button { height: auto; }

[type=search] { -webkit-appearance: textfield; outline-offset: -2px; }

::-webkit-search-cancel-button, ::-webkit-search-decoration { -webkit-appearance: none; }

::-webkit-input-placeholder { color: inherit; opacity: .54; }

::-webkit-file-upload-button { -webkit-appearance: button; font: inherit; }

[aria-busy=true] { cursor: progress; }

[aria-controls] { cursor: pointer; }

[tabindex], a, area, button, input, label, select, textarea { -ms-touch-action: manipulation; /*!touch-action:manipulation*/ }

[hidden][aria-hidden=false] { clip: rect(0, 0, 0, 0); display: inherit; position: absolute; }

[hidden][aria-hidden=false]:focus { clip: auto; }

/* *** Global v0.9.2 20170112 *** */
@-ms-viewport { width: device-width; }
[tabindex="-1"]:focus { outline: none; }

:focus { outline: none; }

::-moz-focus-inner { border: 0; }

html { -ms-overflow-style: scrollbar; -webkit-tap-highlight-color: transparent; background: #dbdbd7 url("../images/bg-html.jpg"); }

body { color: #322; }

a, nav a:hover { text-decoration: none; color: #426299; }

a:hover { text-decoration: underline; color: #334b75; }

hr { clear: both; margin: 1.5rem 0; display: block; }

img { max-width: 100%; height: auto; }

iframe { border: none; }

.image-link { cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in; }

.text { color: #322; }

.muted { color: #666; }

.box-bg1 { background: #fffffa; }

.box-bg2 { background: rgba(152, 110, 43, 0.1); }

.box-bg3 { background: rgba(152, 110, 43, 0.15); }

.box-bg4 { background: rgba(152, 110, 43, 0.2); }

/* *** Typography v0.9.0 20161229 *** */
html { font-size: 1rem; font-family: Helvetica, Arial, sans-serif; }

.serif { font-family: Georgia, "Times New Roman", Times, serif; }

.sans-serif { font-family: Helvetica, Arial, sans-serif; }

.mono { font-family: "Courier New", monospace; }

h1, h2, h3, .h1, .h2, .h3 { color: inherit; margin: 0 0 0.5rem 0; font-family: 'Paprika', cursive; xclear: both; }
h4, h5, h6, .h4, .h5, .h6 { color: inherit; margin: 0 0 0.5rem 0; font-weight: 500; font-family: inherit; xclear: both; }

h6, .h6 { font-size: 1rem; }

h5, .h5 { font-size: 1.2rem; }

h4, .h4 { font-size: 1.44rem; }

h3, .h3 { font-size: 1.728rem; }

h2, .h2 { font-size: 2.0736rem; }

h1, .h1 { font-size: 2.4883rem; }

p, li { margin: 0 0 0.5rem 0; }

small, .small { font-size: 0.8333rem; font-weight: 400; }

em, .em { font-style: italic; }

strong, .strong { font-weight: 600; }

blockquote { font-style: italic; font-family: Georgia, "Times New Roman", Times, serif; text-align: justify; display: block; padding: 1rem 1rem 1rem 1.5rem; margin: 1.5rem 1rem; position: relative; border-style: solid; border-width: 0 2px 0 10px; -moz-box-shadow: 0 0 15px #dcdcdc; -webkit-box-shadow: 0 0 15px #dcdcdc; box-shadow: 0 0 15px #dcdcdc; }
blockquote > cite { display: block; }
blockquote > p { display: inline; }
blockquote::before { content: "\201C"; font-family: Georgia, "Times New Roman", Times, serif; font-size: 4rem; font-weight: 500; position: absolute; left: 10px; top: 5px; }
blockquote::after { content: ""; }

/* *** Utility v0.9.0 20170204 *** */
.hidden { position: absolute; left: -9999px; overflow: hidden; }

.block, .block-centre, .block-left, .block-right { display: block; }

.block-centre { margin-left: auto; margin-right: auto; }

.block-inline { display: inline-block; }

.block-left { float: left; }

.block-right { float: right; }

.clear { clear: both; }

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-centre { text-align: center; }

.text-justify { text-align: justify; }

.text-nowrap { white-space: nowrap; }

.text-label-120 { display: inline-block; width: 120px; }

.margin-small { margin: 0.5rem; }

.margin-small-top { margin-top: 0.5rem; }

.margin-small-right { margin-right: 0.5rem; }

.margin-small-bottom { margin-bottom: 0.5rem; }

.margin-small-left { margin-left: 0.5rem; }

.margin-small-x { margin-right: 0.5rem; margin-left: 0.5rem; }

.margin-small-y { margin-top: 0.5rem; margin-bottom: 0.5rem; }

.margin-med { margin: 1rem; }

.margin-med-top { margin-top: 1rem; }

.margin-med-right { margin-right: 1rem; }

.margin-med-bottom { margin-bottom: 1rem; }

.margin-med-left { margin-left: 1rem; }

.margin-med-x { margin-right: 1rem; margin-left: 1rem; }

.margin-med-y { margin-top: 1rem; margin-bottom: 1rem; }

.margin-large { margin: 1.5rem; }

.margin-large-top { margin-top: 1.5rem; }

.margin-large-right { margin-right: 1.5rem; }

.margin-large-bottom { margin-bottom: 1.5rem; }

.margin-large-left { margin-left: 1.5rem; }

.margin-large-x { margin-right: 1.5rem; margin-left: 1.5rem; }

.margin-large-y { margin-top: 1.5rem; margin-bottom: 1.5rem; }

.margin-none { margin: 0 0 0 0; }

.pad-small { padding: 0.5rem; }

.pad-small-top { padding-top: 0.5rem; }

.pad-small-right { padding-right: 0.5rem; }

.pad-small-bottom { padding-bottom: 0.5rem; }

.pad-small-left { padding-left: 0.5rem; }

.pad-small-x { padding-right: 0.5rem; padding-left: 0.5rem; }

.pad-small-y { padding-top: 0.5rem; padding-bottom: 0.5rem; }

.pad-med { padding: 1rem; }

.pad-med-top { padding-top: 1rem; }

.pad-med-right { padding-right: 1rem; }

.pad-med-bottom { padding-bottom: 1rem; }

.pad-med-left { padding-left: 1rem; }

.pad-med-x { padding-right: 1rem; padding-left: 1rem; }

.pad-med-y { padding-top: 1rem; padding-bottom: 1rem; }

.pad-large { padding: 1.5rem; }

.pad-large-top { padding-top: 1.5rem; }

.pad-large-right { padding-right: 1.5rem; }

.pad-large-bottom { padding-bottom: 1.5rem; }

.pad-large-left { padding-left: 1.5rem; }

.pad-large-x { padding-right: 1.5rem; padding-left: 1.5rem; }

.pad-large-y { padding-top: 1.5rem; padding-bottom: 1.5rem; }

.border { border: 1px solid #c0c0c0; }

.border-top { border-top: 1px solid #c0c0c0; }

.border-right { border-right: 1px solid #c0c0c0; }

.border-bottom { border-bottom: 1px solid #c0c0c0; }

.border-left { border-left: 1px solid #c0c0c0; }

.border-x { border-right: 1px solid #c0c0c0; border-left: 1px solid #c0c0c0; }

.border-y { border-top: 1px solid #c0c0c0; border-bottom: 1px solid #c0c0c0; }

/* *** Grid v0.9.2 20170116 *** */
.row, header, section, footer { width: 100%; display: table; }
@media (min-width: 768px) { .row, header, section, footer { display: table; } }

.column, .box { display: block; }
@media (min-width: 768px) { .column, .box { display: table-cell; vertical-align: top; } }

@media (min-width: 960px) { .col-1, .box-1 { width: 8.33%; }
  .col-2, .box-2 { width: 16.66%; }
  .col-3, .box-3 { width: 25%; }
  .col-4, .box-4 { width: 33.33%; }
  .col-5, .box-5 { width: 41.66%; }
  .col-6, .box-6 { width: 50%; }
  .col-7, .box-7 { width: 58.33%; }
  .col-8, .box-8 { width: 66.66%; }
  .col-9, .box-9 { width: 75%; }
  .col-10, .box-10 { width: 83.33%; }
  .col-11, .box-11 { width: 91.66%; }
  .col-12, .box-12 { width: 100%; } }
/* *** Container v0.9.1 20170112 *** */
.container { margin: 0; overflow: hidden; background: #e2dfd6 url("../images/bg-html.jpg"); box-shadow: 0 0 4px #666;}
.container::after { content: ""; display: table; clear: both; }
@media (min-width: 768px) { .container { width: 720px; margin: 1.5rem auto; } }
@media (min-width: 992px) { .container { width: 960px; } }
@media (min-width: 1200px) { .container { width: 1080px; } }

/* *** Header v0.9.0 20161229 *** */
header, .header { background: #5eccf5 url("../images/bg-header.jpg"); background-size: contain; background-repeat: no-repeat;}
@media (min-width: 768px) { .header { height:120px;} }
@media (min-width: 992px) { .header { height:160px; } }
@media (min-width: 1200px) { .header { height:180px; } }

#header-r0c0 { text-align: center; }
@media (min-width: 992px) { #header-r0c0 { text-align: left; } }

.header ul { list-style: none; margin-left: 0; margin-bottom: 0; }

#header-r0c1e0 { margin-bottom: 35px; }

.header .box { vertical-align: bottom; }

#header-r1c0 { z-index: 2; }

/* *** Content v0.9.1 20170116 *** */
/*.element {margin-bottom:}*/
.content, main { background: #fff; position: relative; z-index: 1; }
/*.main-index {background:#fff;}
.main-bellbird-room {background:#fff;}
.main-tui-room {background:#fff;}
.main-about-us {background:#fff;}*/

/* *** Footer v0.9.0 20161229 *** */
#footer-r0 { background: rgba(152, 110, 43, 0.2); }

#footer-r0 ul { list-style: none; margin-left: 0; margin-bottom: 0; }

/* *** Menus v0.9.1 20170101 *** */
nav { margin: 0; background: none; }

.nolink { cursor: default; }

.mobile-menu { font-size: 1.5rem; text-align: right; border-top: 1px solid #c0c0c0; height: 45px; line-height: 45px; width: 100%; padding: 0 0.5rem; background: #48301f; color: #e6d8cf; text-transform: uppercase; font-weight: 600; }
.mobile-menu:hover { background: #48301f; color: #e6d8cf; text-decoration: none; }

.topmenu-top-ul { margin: 0; }

.topmenu-top-li { position: relative; z-index: 100; margin-bottom: 0; }

.topmenu-top-li:first-child { margin-left: 0; }

.topmenu-top-a, .topmenu-sub-a, .topmenu-sub-sub-a { text-decoration: none; padding: 0 0.5rem; display: block; }

.topmenu-sub-ul, .topmenu-sub-sub-ul { margin: 0; padding: 0; background: #fff; }

.topmenu-sub-li, .topmenu-sub-sub-li { display: block; float: none; background: none; margin: 0; padding: 0; }

.topmenu-sub-a, .topmenu-sub-sub-a { font-size: 0.7917rem; font-weight: normal; display: block; color: #322; border-left: 3px solid #fff; }

@media (max-width: 767px) { .mobile-menu { display: none; }
	.logo-home-link {display:block; width:100%; text-align:center; background-color: #5eccf5; border-bottom:2px solid #222;}
	.menu-home a {background-color: #d3d5f8; color:#212bde; border-right:1px solid #bbb; border-bottom:1px solid #bbb;}
	.menu-bellbird a {background-color: #fccff3; color:#f20dc4; border-bottom:1px solid #bbb;}
	.menu-tui a {background-color: #ffd6cc; color:#ff3000; border-right:1px solid #bbb; border-bottom:1px solid #bbb;}
	.menu-team a {background-color: #ffebcc; color:#ff9c00; border-bottom:1px solid #bbb;}
	.menu-info a {background-color: #fffecc; color:#ff9c00; border-right:1px solid #bbb;}
	.menu-about a {background-color: #ddfbd0; color:#57eb14;}
  .topmenu-top-ul, .topmenu-sub-sub-ul, .topmenu-sub-sub-ul { xdisplay: none; xbackground: #fff; }
  .topmenu-top-parent, .topmenu-sub-parent, .topmenu-sub-sub-parent { display: none; }
  .topmenu-top-a, .topmenu-sub-sub-a, .topmenu-sub-sub-a { color: #426299; xfont-size: 1rem; } }
.topmenu-top-li {display: inline-block; width: 50%;}
.topmenu-top-a {border-width:0; height:40px; line-height:40px; color:#222;}
@media (min-width: 768px) { .mobile-menu { display: none; }
	.logo-home-link {display:none;}
  .topmenu-top-ul { padding: 0 1rem; z-index: 3000; list-style: none; position: relative; display: block; margin: 0; text-align: center; xbackground: #48301f;}
  .topmenu-top-li { display: inline-block; margin: 0 5px; width:auto;}
  .topmenu-top-a, .topmenu-sub-a, .topmenu-sub-sub-a { display: block; text-decoration: none; padding: .2rem .6rem; color: #001b49;}
  .topmenu-top-a:hover, .topmenu-sub-a:hover, .topmenu-sub-sub-a:hover { text-decoration: none; }
  .topmenu-top-a { font-size: inherit; font-weight: 600; color: #001b49; }
  .topmenu-top-li:hover > a, .topmenu-top-a:hover { background: #e6d8cf; color: #48301f; }
  .topmenu-top-parent, .topmenu-sub-parent, .topmenu-sub-sub-parent { font-size: 0.75rem; margin-left: 0.375rem; }
  .topmenu-top-current-a { background: #e6d8cf; color: #48301f; }
  .topmenu-sub-ul { position: absolute; width: 200px; z-index: 999; background: #fff; border: 1px solid #c0c0c0; border-top: none; display: none; list-style: none; position: absolute; margin-left: 0px; margin-top: 0px; }
  .topmenu-sub-li { display: block; position: relative; }
  .topmenu-sub-a, .topmenu-sub-sub-a { color: #322; vertical-align: baseline; font-size: 0.7917rem; }
  .topmenu-sub-a:hover, .topmenu-sub-sub-a:hover { background: #f7f3f1; color: #322; border-color: #e6d8cf; }
  .topmenu-sub-parent, .topmenu-sub-sub-parent { float: right; }
  .topmenu-sub-sub-ul { background: #fff; border: 1px solid #c0c0c0; display: none; list-style: none; position: absolute; width: 200px; left: 180px; top: -3px; }
  .topmenu-nolink-a { cursor: default; } 
	.menu-home a {background-color: #d3d5f8; border-color: #212bde; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-bellbird a {background-color: #fccff3; border-color: #f20dc4; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-tui a {background-color: #ffd6cc; border-color: #ff3000; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-team a {background-color: #ffebcc; border-color: #ff9c00; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-info a {background-color: #fffecc; border-color: #fffc00; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-about a {background-color: #ddfbd0; border-color: #57eb14; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
/*	.menu-home a {background-color: #d6ccff; border-color: #4c3a99; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-bellbird a {background-color: #ffcce7; border-color: #9f3c73; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-tui a {background-color: #ffe1cc; border-color: #af6e42; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-team a {background-color: #feffcc; border-color: #adae42; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-about a {background-color: #ccffd0; border-color: #3a993e; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }
	.menu-info a {background-color: #f1ccff; border-color: #cb5ef5; border-width: 4px 2px 0 2px; border-style: solid; border-top-left-radius: 6px; border-top-right-radius: 6px; }*/
}
.topmenu-top-ul { text-align: center; margin: 0; }
@media (min-width: 1200px) { .topmenu-top-ul { text-align: right; } }

.mtnz-top-li { display: inline; margin-left: 1rem; }

.mtnz-top-a { color: #fff; }

.mtnz-top-a:hover { color: #cccccc; }

.history-top-ul { margin-left: 0; }

.history-top-li { padding: 3px; }

.history-top-a { font-weight: bold; }

.history-top-li:not(:last-child) { border-bottom: 1px solid #a6a6a6; margin: 5px 0; }

.history-top-parent { margin-left: 5px; font-size: 75%; display: inline-block; }

.history-sub-ul { display: none; margin-left: 0; }

.history-sub-li { margin-left: 5px; }

.history-sub-current-a { font-weight: bold; }

input[type=text], input[type=password], textarea { background: #fff; border: 1px solid #c0c0c0; color: #666; padding: 5px; }

/* *** Forms v0.9.0 20161229 *** */
/*! *** Tables v0.9.3 20170218 *** */
.dz-table { background: #fff; border-collapse: collapse; width: 100%; border: 1px solid #d9d9d9; }

@media (max-width: 959px) { .dz-table { width: 100%; }
  .dz-table thead { display: none; }
  .dz-table tr, .dz-table td { display: block; box-sizing: border-box; }
  .dz-table tr { border-bottom: 1px solid #d9d9d9; padding: 0.25rem 0; }
  .dz-table td { padding: 0 0.5rem; font-size: 0.8333rem; font-weight: 600; xtext-overflow: ellipsis; overflow: hidden; }
  .dz-table a { text-overflow: ellipsis; } }
@media (min-width: 960px) { .dz-table thead { border-bottom: 1px solid #d9d9d9; background: #d9e0f2; }
  .dz-table tr:not(:first-child) { border-top: 1px solid #e8e8e8; }
  .dz-table th { font-weight: bold; }
  .dz-table th:not(.text-centre) { text-align: left; }
  .dz-table th, .dz-table td { padding: 0.5rem; box-sizing: content-box; }
  .dz-table .table-search { margin-left: 0.5rem; border: 1px solid #d9d9d9; }
  .dz-table tbody tr:nth-child(odd) { background: #fbfcfe; }
  .dz-table tbody tr:hover { background: #f0f3fa; }
  .dz-table .icon { font-family: 'doozy'; font-size: 16px; cursor: default; } }
/* *** Alerts v0.9.1 20170111 *** */
.alert, .info, .success, .warning, .error { border: 1px solid transparent; margin-bottom: 1rem; padding: 1rem; -moz-border-radius: 0.5rem; -ms-border-radius: 0.5rem; -webkit-border-radius: 0.5rem; border-radius: 0.5rem; display: block; }

.info { color: #2b4280; background: #ccd5ee; border-color: #99acdd; }

.success { color: #2b8043; background: #cceed6; border-color: #99ddad; }

.warning { color: #947132; background: #efe4d0; border-color: #dfc9a2; }

.error { color: #943b32; background: #efd3d0; border-color: #dfa7a2; }

/* *** Article v0.9.2 20170307 *** */
article, .post:after { clear: both; }

.post-image-thumbnail, .post-content-image { border: 1px solid #d9d9d9; float: left; margin-right: 1rem; }

.post-image { max-width: 100%; border: 1px solid #d9d9d9; padding: 0.25rem; background: #fff; xbox-shadow: 0 0 0.5rem #666; }

.post-image-left { float: left; margin: 0 0.5rem 0.5rem 0.5rem; }

.full-width-image { width: 100%; height: auto; }

.article-preview { background: rgba(255, 255, 255, 0.7); }

.blog-post-separator { width: 60%; margin: 1.5rem auto; height: 1px; border: 0; background: #737373; }

/* *** Files v0.9.0 20170116 *** */
.file-list {list-style: none; margin-left: 0; font-size:90%;}
.file-list-link { display: block; height:20px; line-height: 20px; padding-left: 20px; }
.file-list-img { display: block; max-width: 100%; height:auto; border:1px solid #c0c0c0; padding:3px; background:#fff; box-sizing: border-box;}

.file-featured-header { display: table; margin-bottom: 1rem; width: 100%; text-align: center; }

.file-featured-date { display: block; background: #9bb6e3; padding-top: 5px; }
@media (min-width: 540px) { .file-featured-date { display: table-cell; height: 120px; vertical-align: middle; width: 120px; } }

.file-featured-month { display: inline; margin: 0 5px; }
@media (min-width: 540px) { .file-featured-month { display: block; } }

.file-featured-day { display: inline; margin: 0 5px; }
@media (min-width: 540px) { .file-featured-day { display: block; } }

.file-featured-title { display: block; background: #163f4f; color: #fff; }
@media (min-width: 540px) { .file-featured-title { display: table-cell; vertical-align: middle; } }

/* Galleries */
.gallery-list {list-style: none; margin:0; text-align: center;}
.gallery-list-item {display:inline-block; margin:0 8px 16px 8px; position: relative;}
.gallery-list-item-img {xpadding:3px; background: #fff; border:1px solid #c0c0c0; box-sizing: border-box;}
.gallery-item-title {display:block; font-size: 90%; font-weight:bold;}
.gallery-item-caption {display:block; font-size: 90%; font-style: italic;}
.media-list-label {min-height:60px; font-size:80%; position: absolute; margin:0; bottom: 1px; left: 1px; right: 1px; text-align: center; padding: 3px 0; background: #fff; opacity: .75;}

/* *** Links v0.9.0 20161229 *** */
.document-link { display: block; line-height: 20px; padding-left: 20px; }

.pdf { background: transparent url("../images/pdf.png") no-repeat; }

.image-link { cursor: -moz-zoom-in; cursor: -webkit-zoom-in; cursor: zoom-in; }

#admin-login { color: #cdc8b8; position: fixed; top: 4px; left: 4px; display: none; }

/* *** Lists v0.9.2 20170204 *** */
ol, ul, dl { margin: 0 0 1rem 1.5rem; padding: 0; }

li > ol, li > ul { margin-bottom: 0; }

.list-unstyled { list-style: none; }

/* *** Notices v0.9.0 20170116 *** */
.notices-preview { background: #e3c89d; border: none; color: #322; width: 100%; font-size: .8rem; }
@media (min-width: 992px) { .notices-preview { font-size: inherit; } }

.notices-preview thead { display: none; }

.notices-preview tbody { max-height: none; overflow-y: visible; }

.notices-preview-tr:not(:first-child) { border-top: 4px solid #e2dfd6; }

.notices-preview-td { display: block; padding: 6px; }
@media (min-width: 992px) { .notices-preview-td { display: table-cell; } }

.notices-preview-contact { background: #322; color: #f8f7f5; }
@media (min-width: 992px) { .notices-preview-contact { text-align: right; } }

.notices-preview-title { background: #f8f7f5; color: #322; }
@media (min-width: 992px) { .notices-preview-title { background: #9bb6e3; } }

.notices-preview-date { background: #f8f7f5; color: #322; }
@media (min-width: 992px) { .notices-preview-date { background: #d5ad6c; } }

@media (min-width: 992px) { .notices-preview-a { color: #334b75; } }

/* *** Logo v0.9.0 20161229 *** */
.x_logo-home-link { display: inline-block; }

/* *** Slideshow v0.9.0 20170112 *** */
.slideshow-img { width: 100%; }

/* *** Social Media Links v0.9.1 20170116 *** */
.social-media-items { margin: 0.5rem; text-align: center; }
@media (min-width: 992px) { .social-media-items { text-align: right; margin: 0 0 0.5rem 0; } }

.social-media-item { display: inline-block; margin-left: 0.5rem; }

.social-media-link { display: block; }

/* *** Video container v0.9.2 20170204 *** */
.video-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; }

.video-container iframe, .video-container object, .video-container embed { border: 1px solid #c0c0c0; position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.html5-video-player { background: #212118 !important; /* hack to change video background colour */ }

/* *** Sponsors v0.9.1 20170312 *** */
.sponsors { text-align: center; padding: 0.5rem; border-bottom: 1px solid #c0c0c0; }

/* *** Copyright/Credit v0.9.0 20170116 *** */
.copyright-credit { border-top: 1px solid #d9d9d9; padding: 1rem; vertical-align: top; font-size: 0.8333rem; }

.copyright { text-align: center; margin: 5px 0; }
@media (min-width: 992px) { .copyright { text-align: left; margin: 0; } }

.credit { text-align: center; margin: 5px 0; }
@media (min-width: 992px) { .credit { text-align: right; margin: 0; } }

/* jCarousel */
.jcarousel-wrapper { margin: 20px auto; position: relative; border: 10px solid #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 0 0 2px #999; -moz-box-shadow: 0 0 2px #999; box-shadow: 0 0 2px #999; }

.jcarousel { position: relative; overflow: hidden; width: 100%; }
.jcarousel ul { width: 20000em; position: relative; list-style: none; margin: 0; padding: 0; }
.jcarousel ul li { margin: 0; float: left; width: 160px; border: 1px solid #fff; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.jcarousel img { display: block; max-width: 100%; height: auto !important; }

.jcarousel-control-prev, .jcarousel-control-next { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; text-align: center; background: #4E443C; color: #fff; text-decoration: none; text-shadow: 0 0 1px #000; font: 24px/27px Arial, sans-serif; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; -webkit-box-shadow: 0 0 4px #F0EFE7; -moz-box-shadow: 0 0 4px #F0EFE7; box-shadow: 0 0 4px #F0EFE7; }

.jcarousel-control-prev { left: 15px; }

.jcarousel-control-next { right: 15px; }

.jcarousel-pagination { position: absolute; bottom: -40px; left: 50%; -webkit-transform: translate(-50%, 0); -ms-transform: translate(-50%, 0); transform: translate(-50%, 0); margin: 0; }
.jcarousel-pagination a { text-decoration: none; display: inline-block; font-size: 11px; height: 10px; width: 10px; line-height: 10px; background: #fff; color: #4E443C; border-radius: 10px; text-indent: -9999px; margin-right: 7px; -webkit-box-shadow: 0 0 2px #4E443C; -moz-box-shadow: 0 0 2px #4E443C; box-shadow: 0 0 2px #4E443C; }
.jcarousel-pagination a.active { background: #4E443C; color: #fff; opacity: 1; -webkit-box-shadow: 0 0 2px #F0EFE7; -moz-box-shadow: 0 0 2px #F0EFE7; box-shadow: 0 0 2px #F0EFE7; }

/* Misc 3rd party */
#lbBottomContainer { display: none; /* hide the lightbox labels */ }
